Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network230.168.0.0/13
Usable hosts524,286
Subnet mask255.248.0.0
Addresses524,288
Network address
230.168.0.0
Broadcast address
230.175.255.255
First usable
230.168.0.1
Last usable
230.175.255.254
Usable hosts
524,286 (524,288 less the network and broadcast addresses)
Subnet mask
255.248.0.0
Wildcard mask
0.7.255.255 (Cisco ACLs, OSPF)
Prefix length
/13
Type
Multicast 224.0.0.0/4
One-to-many traffic, such as IPTV and routing protocols
Old class
D (multicast)
As numbers
Hex E6A80000 · Integer 3869769728 to 3870294015
Reverse DNS zones
168.230.in-addr.arpa
169.230.in-addr.arpa
170.230.in-addr.arpa
171.230.in-addr.arpa
172.230.in-addr.arpa
173.230.in-addr.arpa
174.230.in-addr.arpa
175.230.in-addr.arpa
/13 is not on a 8-bit boundary, so it takes 8 /16 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address11100110.10101000.00000000.00000000230.168.0.0
Subnet mask11111111.11111000.00000000.00000000255.248.0.0
Network11100110.10101000.00000000.00000000230.168.0.0
Broadcast11100110.10101111.11111111.11111111230.175.255.255
Split into smaller subnets/25

230.168.0.0/13 makes 4,096 subnets of /25; the first 256 are listed.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
1230.168.0.0/25230.168.0.1 to 230.168.0.126230.168.0.127126
2230.168.0.128/25230.168.0.129 to 230.168.0.254230.168.0.255126
3230.168.1.0/25230.168.1.1 to 230.168.1.126230.168.1.127126
4230.168.1.128/25230.168.1.129 to 230.168.1.254230.168.1.255126
5230.168.2.0/25230.168.2.1 to 230.168.2.126230.168.2.127126
6230.168.2.128/25230.168.2.129 to 230.168.2.254230.168.2.255126
7230.168.3.0/25230.168.3.1 to 230.168.3.126230.168.3.127126
8230.168.3.128/25230.168.3.129 to 230.168.3.254230.168.3.255126
9230.168.4.0/25230.168.4.1 to 230.168.4.126230.168.4.127126
10230.168.4.128/25230.168.4.129 to 230.168.4.254230.168.4.255126
11230.168.5.0/25230.168.5.1 to 230.168.5.126230.168.5.127126
12230.168.5.128/25230.168.5.129 to 230.168.5.254230.168.5.255126
13230.168.6.0/25230.168.6.1 to 230.168.6.126230.168.6.127126
14230.168.6.128/25230.168.6.129 to 230.168.6.254230.168.6.255126
15230.168.7.0/25230.168.7.1 to 230.168.7.126230.168.7.127126
16230.168.7.128/25230.168.7.129 to 230.168.7.254230.168.7.255126
17230.168.8.0/25230.168.8.1 to 230.168.8.126230.168.8.127126
18230.168.8.128/25230.168.8.129 to 230.168.8.254230.168.8.255126
19230.168.9.0/25230.168.9.1 to 230.168.9.126230.168.9.127126
20230.168.9.128/25230.168.9.129 to 230.168.9.254230.168.9.255126
21230.168.10.0/25230.168.10.1 to 230.168.10.126230.168.10.127126
22230.168.10.128/25230.168.10.129 to 230.168.10.254230.168.10.255126
23230.168.11.0/25230.168.11.1 to 230.168.11.126230.168.11.127126
24230.168.11.128/25230.168.11.129 to 230.168.11.254230.168.11.255126
25230.168.12.0/25230.168.12.1 to 230.168.12.126230.168.12.127126
26230.168.12.128/25230.168.12.129 to 230.168.12.254230.168.12.255126
27230.168.13.0/25230.168.13.1 to 230.168.13.126230.168.13.127126
28230.168.13.128/25230.168.13.129 to 230.168.13.254230.168.13.255126
29230.168.14.0/25230.168.14.1 to 230.168.14.126230.168.14.127126
30230.168.14.128/25230.168.14.129 to 230.168.14.254230.168.14.255126
31230.168.15.0/25230.168.15.1 to 230.168.15.126230.168.15.127126
32230.168.15.128/25230.168.15.129 to 230.168.15.254230.168.15.255126
33230.168.16.0/25230.168.16.1 to 230.168.16.126230.168.16.127126
34230.168.16.128/25230.168.16.129 to 230.168.16.254230.168.16.255126
35230.168.17.0/25230.168.17.1 to 230.168.17.126230.168.17.127126
36230.168.17.128/25230.168.17.129 to 230.168.17.254230.168.17.255126
37230.168.18.0/25230.168.18.1 to 230.168.18.126230.168.18.127126
38230.168.18.128/25230.168.18.129 to 230.168.18.254230.168.18.255126
39230.168.19.0/25230.168.19.1 to 230.168.19.126230.168.19.127126
40230.168.19.128/25230.168.19.129 to 230.168.19.254230.168.19.255126
41230.168.20.0/25230.168.20.1 to 230.168.20.126230.168.20.127126
42230.168.20.128/25230.168.20.129 to 230.168.20.254230.168.20.255126
43230.168.21.0/25230.168.21.1 to 230.168.21.126230.168.21.127126
44230.168.21.128/25230.168.21.129 to 230.168.21.254230.168.21.255126
45230.168.22.0/25230.168.22.1 to 230.168.22.126230.168.22.127126
46230.168.22.128/25230.168.22.129 to 230.168.22.254230.168.22.255126
47230.168.23.0/25230.168.23.1 to 230.168.23.126230.168.23.127126
48230.168.23.128/25230.168.23.129 to 230.168.23.254230.168.23.255126
49230.168.24.0/25230.168.24.1 to 230.168.24.126230.168.24.127126
50230.168.24.128/25230.168.24.129 to 230.168.24.254230.168.24.255126
51230.168.25.0/25230.168.25.1 to 230.168.25.126230.168.25.127126
52230.168.25.128/25230.168.25.129 to 230.168.25.254230.168.25.255126
53230.168.26.0/25230.168.26.1 to 230.168.26.126230.168.26.127126
54230.168.26.128/25230.168.26.129 to 230.168.26.254230.168.26.255126
55230.168.27.0/25230.168.27.1 to 230.168.27.126230.168.27.127126
56230.168.27.128/25230.168.27.129 to 230.168.27.254230.168.27.255126
57230.168.28.0/25230.168.28.1 to 230.168.28.126230.168.28.127126
58230.168.28.128/25230.168.28.129 to 230.168.28.254230.168.28.255126
59230.168.29.0/25230.168.29.1 to 230.168.29.126230.168.29.127126
60230.168.29.128/25230.168.29.129 to 230.168.29.254230.168.29.255126
61230.168.30.0/25230.168.30.1 to 230.168.30.126230.168.30.127126
62230.168.30.128/25230.168.30.129 to 230.168.30.254230.168.30.255126
63230.168.31.0/25230.168.31.1 to 230.168.31.126230.168.31.127126
64230.168.31.128/25230.168.31.129 to 230.168.31.254230.168.31.255126
65230.168.32.0/25230.168.32.1 to 230.168.32.126230.168.32.127126
66230.168.32.128/25230.168.32.129 to 230.168.32.254230.168.32.255126
67230.168.33.0/25230.168.33.1 to 230.168.33.126230.168.33.127126
68230.168.33.128/25230.168.33.129 to 230.168.33.254230.168.33.255126
69230.168.34.0/25230.168.34.1 to 230.168.34.126230.168.34.127126
70230.168.34.128/25230.168.34.129 to 230.168.34.254230.168.34.255126
71230.168.35.0/25230.168.35.1 to 230.168.35.126230.168.35.127126
72230.168.35.128/25230.168.35.129 to 230.168.35.254230.168.35.255126
73230.168.36.0/25230.168.36.1 to 230.168.36.126230.168.36.127126
74230.168.36.128/25230.168.36.129 to 230.168.36.254230.168.36.255126
75230.168.37.0/25230.168.37.1 to 230.168.37.126230.168.37.127126
76230.168.37.128/25230.168.37.129 to 230.168.37.254230.168.37.255126
77230.168.38.0/25230.168.38.1 to 230.168.38.126230.168.38.127126
78230.168.38.128/25230.168.38.129 to 230.168.38.254230.168.38.255126
79230.168.39.0/25230.168.39.1 to 230.168.39.126230.168.39.127126
80230.168.39.128/25230.168.39.129 to 230.168.39.254230.168.39.255126
81230.168.40.0/25230.168.40.1 to 230.168.40.126230.168.40.127126
82230.168.40.128/25230.168.40.129 to 230.168.40.254230.168.40.255126
83230.168.41.0/25230.168.41.1 to 230.168.41.126230.168.41.127126
84230.168.41.128/25230.168.41.129 to 230.168.41.254230.168.41.255126
85230.168.42.0/25230.168.42.1 to 230.168.42.126230.168.42.127126
86230.168.42.128/25230.168.42.129 to 230.168.42.254230.168.42.255126
87230.168.43.0/25230.168.43.1 to 230.168.43.126230.168.43.127126
88230.168.43.128/25230.168.43.129 to 230.168.43.254230.168.43.255126
89230.168.44.0/25230.168.44.1 to 230.168.44.126230.168.44.127126
90230.168.44.128/25230.168.44.129 to 230.168.44.254230.168.44.255126
91230.168.45.0/25230.168.45.1 to 230.168.45.126230.168.45.127126
92230.168.45.128/25230.168.45.129 to 230.168.45.254230.168.45.255126
93230.168.46.0/25230.168.46.1 to 230.168.46.126230.168.46.127126
94230.168.46.128/25230.168.46.129 to 230.168.46.254230.168.46.255126
95230.168.47.0/25230.168.47.1 to 230.168.47.126230.168.47.127126
96230.168.47.128/25230.168.47.129 to 230.168.47.254230.168.47.255126
97230.168.48.0/25230.168.48.1 to 230.168.48.126230.168.48.127126
98230.168.48.128/25230.168.48.129 to 230.168.48.254230.168.48.255126
99230.168.49.0/25230.168.49.1 to 230.168.49.126230.168.49.127126
100230.168.49.128/25230.168.49.129 to 230.168.49.254230.168.49.255126
101230.168.50.0/25230.168.50.1 to 230.168.50.126230.168.50.127126
102230.168.50.128/25230.168.50.129 to 230.168.50.254230.168.50.255126
103230.168.51.0/25230.168.51.1 to 230.168.51.126230.168.51.127126
104230.168.51.128/25230.168.51.129 to 230.168.51.254230.168.51.255126
105230.168.52.0/25230.168.52.1 to 230.168.52.126230.168.52.127126
106230.168.52.128/25230.168.52.129 to 230.168.52.254230.168.52.255126
107230.168.53.0/25230.168.53.1 to 230.168.53.126230.168.53.127126
108230.168.53.128/25230.168.53.129 to 230.168.53.254230.168.53.255126
109230.168.54.0/25230.168.54.1 to 230.168.54.126230.168.54.127126
110230.168.54.128/25230.168.54.129 to 230.168.54.254230.168.54.255126
111230.168.55.0/25230.168.55.1 to 230.168.55.126230.168.55.127126
112230.168.55.128/25230.168.55.129 to 230.168.55.254230.168.55.255126
113230.168.56.0/25230.168.56.1 to 230.168.56.126230.168.56.127126
114230.168.56.128/25230.168.56.129 to 230.168.56.254230.168.56.255126
115230.168.57.0/25230.168.57.1 to 230.168.57.126230.168.57.127126
116230.168.57.128/25230.168.57.129 to 230.168.57.254230.168.57.255126
117230.168.58.0/25230.168.58.1 to 230.168.58.126230.168.58.127126
118230.168.58.128/25230.168.58.129 to 230.168.58.254230.168.58.255126
119230.168.59.0/25230.168.59.1 to 230.168.59.126230.168.59.127126
120230.168.59.128/25230.168.59.129 to 230.168.59.254230.168.59.255126
121230.168.60.0/25230.168.60.1 to 230.168.60.126230.168.60.127126
122230.168.60.128/25230.168.60.129 to 230.168.60.254230.168.60.255126
123230.168.61.0/25230.168.61.1 to 230.168.61.126230.168.61.127126
124230.168.61.128/25230.168.61.129 to 230.168.61.254230.168.61.255126
125230.168.62.0/25230.168.62.1 to 230.168.62.126230.168.62.127126
126230.168.62.128/25230.168.62.129 to 230.168.62.254230.168.62.255126
127230.168.63.0/25230.168.63.1 to 230.168.63.126230.168.63.127126
128230.168.63.128/25230.168.63.129 to 230.168.63.254230.168.63.255126
129230.168.64.0/25230.168.64.1 to 230.168.64.126230.168.64.127126
130230.168.64.128/25230.168.64.129 to 230.168.64.254230.168.64.255126
131230.168.65.0/25230.168.65.1 to 230.168.65.126230.168.65.127126
132230.168.65.128/25230.168.65.129 to 230.168.65.254230.168.65.255126
133230.168.66.0/25230.168.66.1 to 230.168.66.126230.168.66.127126
134230.168.66.128/25230.168.66.129 to 230.168.66.254230.168.66.255126
135230.168.67.0/25230.168.67.1 to 230.168.67.126230.168.67.127126
136230.168.67.128/25230.168.67.129 to 230.168.67.254230.168.67.255126
137230.168.68.0/25230.168.68.1 to 230.168.68.126230.168.68.127126
138230.168.68.128/25230.168.68.129 to 230.168.68.254230.168.68.255126
139230.168.69.0/25230.168.69.1 to 230.168.69.126230.168.69.127126
140230.168.69.128/25230.168.69.129 to 230.168.69.254230.168.69.255126
141230.168.70.0/25230.168.70.1 to 230.168.70.126230.168.70.127126
142230.168.70.128/25230.168.70.129 to 230.168.70.254230.168.70.255126
143230.168.71.0/25230.168.71.1 to 230.168.71.126230.168.71.127126
144230.168.71.128/25230.168.71.129 to 230.168.71.254230.168.71.255126
145230.168.72.0/25230.168.72.1 to 230.168.72.126230.168.72.127126
146230.168.72.128/25230.168.72.129 to 230.168.72.254230.168.72.255126
147230.168.73.0/25230.168.73.1 to 230.168.73.126230.168.73.127126
148230.168.73.128/25230.168.73.129 to 230.168.73.254230.168.73.255126
149230.168.74.0/25230.168.74.1 to 230.168.74.126230.168.74.127126
150230.168.74.128/25230.168.74.129 to 230.168.74.254230.168.74.255126
151230.168.75.0/25230.168.75.1 to 230.168.75.126230.168.75.127126
152230.168.75.128/25230.168.75.129 to 230.168.75.254230.168.75.255126
153230.168.76.0/25230.168.76.1 to 230.168.76.126230.168.76.127126
154230.168.76.128/25230.168.76.129 to 230.168.76.254230.168.76.255126
155230.168.77.0/25230.168.77.1 to 230.168.77.126230.168.77.127126
156230.168.77.128/25230.168.77.129 to 230.168.77.254230.168.77.255126
157230.168.78.0/25230.168.78.1 to 230.168.78.126230.168.78.127126
158230.168.78.128/25230.168.78.129 to 230.168.78.254230.168.78.255126
159230.168.79.0/25230.168.79.1 to 230.168.79.126230.168.79.127126
160230.168.79.128/25230.168.79.129 to 230.168.79.254230.168.79.255126
161230.168.80.0/25230.168.80.1 to 230.168.80.126230.168.80.127126
162230.168.80.128/25230.168.80.129 to 230.168.80.254230.168.80.255126
163230.168.81.0/25230.168.81.1 to 230.168.81.126230.168.81.127126
164230.168.81.128/25230.168.81.129 to 230.168.81.254230.168.81.255126
165230.168.82.0/25230.168.82.1 to 230.168.82.126230.168.82.127126
166230.168.82.128/25230.168.82.129 to 230.168.82.254230.168.82.255126
167230.168.83.0/25230.168.83.1 to 230.168.83.126230.168.83.127126
168230.168.83.128/25230.168.83.129 to 230.168.83.254230.168.83.255126
169230.168.84.0/25230.168.84.1 to 230.168.84.126230.168.84.127126
170230.168.84.128/25230.168.84.129 to 230.168.84.254230.168.84.255126
171230.168.85.0/25230.168.85.1 to 230.168.85.126230.168.85.127126
172230.168.85.128/25230.168.85.129 to 230.168.85.254230.168.85.255126
173230.168.86.0/25230.168.86.1 to 230.168.86.126230.168.86.127126
174230.168.86.128/25230.168.86.129 to 230.168.86.254230.168.86.255126
175230.168.87.0/25230.168.87.1 to 230.168.87.126230.168.87.127126
176230.168.87.128/25230.168.87.129 to 230.168.87.254230.168.87.255126
177230.168.88.0/25230.168.88.1 to 230.168.88.126230.168.88.127126
178230.168.88.128/25230.168.88.129 to 230.168.88.254230.168.88.255126
179230.168.89.0/25230.168.89.1 to 230.168.89.126230.168.89.127126
180230.168.89.128/25230.168.89.129 to 230.168.89.254230.168.89.255126
181230.168.90.0/25230.168.90.1 to 230.168.90.126230.168.90.127126
182230.168.90.128/25230.168.90.129 to 230.168.90.254230.168.90.255126
183230.168.91.0/25230.168.91.1 to 230.168.91.126230.168.91.127126
184230.168.91.128/25230.168.91.129 to 230.168.91.254230.168.91.255126
185230.168.92.0/25230.168.92.1 to 230.168.92.126230.168.92.127126
186230.168.92.128/25230.168.92.129 to 230.168.92.254230.168.92.255126
187230.168.93.0/25230.168.93.1 to 230.168.93.126230.168.93.127126
188230.168.93.128/25230.168.93.129 to 230.168.93.254230.168.93.255126
189230.168.94.0/25230.168.94.1 to 230.168.94.126230.168.94.127126
190230.168.94.128/25230.168.94.129 to 230.168.94.254230.168.94.255126
191230.168.95.0/25230.168.95.1 to 230.168.95.126230.168.95.127126
192230.168.95.128/25230.168.95.129 to 230.168.95.254230.168.95.255126
193230.168.96.0/25230.168.96.1 to 230.168.96.126230.168.96.127126
194230.168.96.128/25230.168.96.129 to 230.168.96.254230.168.96.255126
195230.168.97.0/25230.168.97.1 to 230.168.97.126230.168.97.127126
196230.168.97.128/25230.168.97.129 to 230.168.97.254230.168.97.255126
197230.168.98.0/25230.168.98.1 to 230.168.98.126230.168.98.127126
198230.168.98.128/25230.168.98.129 to 230.168.98.254230.168.98.255126
199230.168.99.0/25230.168.99.1 to 230.168.99.126230.168.99.127126
200230.168.99.128/25230.168.99.129 to 230.168.99.254230.168.99.255126
201230.168.100.0/25230.168.100.1 to 230.168.100.126230.168.100.127126
202230.168.100.128/25230.168.100.129 to 230.168.100.254230.168.100.255126
203230.168.101.0/25230.168.101.1 to 230.168.101.126230.168.101.127126
204230.168.101.128/25230.168.101.129 to 230.168.101.254230.168.101.255126
205230.168.102.0/25230.168.102.1 to 230.168.102.126230.168.102.127126
206230.168.102.128/25230.168.102.129 to 230.168.102.254230.168.102.255126
207230.168.103.0/25230.168.103.1 to 230.168.103.126230.168.103.127126
208230.168.103.128/25230.168.103.129 to 230.168.103.254230.168.103.255126
209230.168.104.0/25230.168.104.1 to 230.168.104.126230.168.104.127126
210230.168.104.128/25230.168.104.129 to 230.168.104.254230.168.104.255126
211230.168.105.0/25230.168.105.1 to 230.168.105.126230.168.105.127126
212230.168.105.128/25230.168.105.129 to 230.168.105.254230.168.105.255126
213230.168.106.0/25230.168.106.1 to 230.168.106.126230.168.106.127126
214230.168.106.128/25230.168.106.129 to 230.168.106.254230.168.106.255126
215230.168.107.0/25230.168.107.1 to 230.168.107.126230.168.107.127126
216230.168.107.128/25230.168.107.129 to 230.168.107.254230.168.107.255126
217230.168.108.0/25230.168.108.1 to 230.168.108.126230.168.108.127126
218230.168.108.128/25230.168.108.129 to 230.168.108.254230.168.108.255126
219230.168.109.0/25230.168.109.1 to 230.168.109.126230.168.109.127126
220230.168.109.128/25230.168.109.129 to 230.168.109.254230.168.109.255126
221230.168.110.0/25230.168.110.1 to 230.168.110.126230.168.110.127126
222230.168.110.128/25230.168.110.129 to 230.168.110.254230.168.110.255126
223230.168.111.0/25230.168.111.1 to 230.168.111.126230.168.111.127126
224230.168.111.128/25230.168.111.129 to 230.168.111.254230.168.111.255126
225230.168.112.0/25230.168.112.1 to 230.168.112.126230.168.112.127126
226230.168.112.128/25230.168.112.129 to 230.168.112.254230.168.112.255126
227230.168.113.0/25230.168.113.1 to 230.168.113.126230.168.113.127126
228230.168.113.128/25230.168.113.129 to 230.168.113.254230.168.113.255126
229230.168.114.0/25230.168.114.1 to 230.168.114.126230.168.114.127126
230230.168.114.128/25230.168.114.129 to 230.168.114.254230.168.114.255126
231230.168.115.0/25230.168.115.1 to 230.168.115.126230.168.115.127126
232230.168.115.128/25230.168.115.129 to 230.168.115.254230.168.115.255126
233230.168.116.0/25230.168.116.1 to 230.168.116.126230.168.116.127126
234230.168.116.128/25230.168.116.129 to 230.168.116.254230.168.116.255126
235230.168.117.0/25230.168.117.1 to 230.168.117.126230.168.117.127126
236230.168.117.128/25230.168.117.129 to 230.168.117.254230.168.117.255126
237230.168.118.0/25230.168.118.1 to 230.168.118.126230.168.118.127126
238230.168.118.128/25230.168.118.129 to 230.168.118.254230.168.118.255126
239230.168.119.0/25230.168.119.1 to 230.168.119.126230.168.119.127126
240230.168.119.128/25230.168.119.129 to 230.168.119.254230.168.119.255126
241230.168.120.0/25230.168.120.1 to 230.168.120.126230.168.120.127126
242230.168.120.128/25230.168.120.129 to 230.168.120.254230.168.120.255126
243230.168.121.0/25230.168.121.1 to 230.168.121.126230.168.121.127126
244230.168.121.128/25230.168.121.129 to 230.168.121.254230.168.121.255126
245230.168.122.0/25230.168.122.1 to 230.168.122.126230.168.122.127126
246230.168.122.128/25230.168.122.129 to 230.168.122.254230.168.122.255126
247230.168.123.0/25230.168.123.1 to 230.168.123.126230.168.123.127126
248230.168.123.128/25230.168.123.129 to 230.168.123.254230.168.123.255126
249230.168.124.0/25230.168.124.1 to 230.168.124.126230.168.124.127126
250230.168.124.128/25230.168.124.129 to 230.168.124.254230.168.124.255126
251230.168.125.0/25230.168.125.1 to 230.168.125.126230.168.125.127126
252230.168.125.128/25230.168.125.129 to 230.168.125.254230.168.125.255126
253230.168.126.0/25230.168.126.1 to 230.168.126.126230.168.126.127126
254230.168.126.128/25230.168.126.129 to 230.168.126.254230.168.126.255126
255230.168.127.0/25230.168.127.1 to 230.168.127.126230.168.127.127126
256230.168.127.128/25230.168.127.129 to 230.168.127.254230.168.127.255126

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses